#header ul#header_links li a:hover,
#header ul#header_links li a.active,
#languages-block-top div.current:hover,
#languages-block-top div.current.active,
#currencies-block-top div.current:hover,
#currencies-block-top div.current.active,
.shopping_cart > a:first-child:before,
.user_info li a:hover,
#categories_block_left li ul li a,
#homepage-slider .bx-wrapper .bx-controls-direction a:hover:after,
#htmlcontent_top ul li .item-html h2, .item-html h3,
.product-price-new,
.block .title_block a:hover, .block h4 a:hover {
  color: #fce101; }

#categories_block_left li a {
  background: #fce101;
  color: #000; }

.shopping_cart .ajax_cart_quantity {
  color: #000; }

.btn.ajax_add_to_cart_button,
.btn.ajax_add_to_cart_product_button,
.btn.ajax_about_button,
.btn.ajax_about_product_button {
  background: #fce101;
  color: #000; }

.fb-block,
#cmsinfo_block em {
  background: #fce101; }

#cmsinfo_block p strong,
.footer-container #footer a:hover,
.footer-container #footer #block_contact_infos ul li.phone-info,
.footer-container #footer #block_contact_infos ul li.email-info,
.footer-container #footer #block_contact_infos ul li.email-info a {
  color: #fce101; }

#facebook_block h4 {
  color: #000; }

#htmlcontent_left ul b {
  background: #292929; }

#buy_block .btn.ajax_add_to_cart_button:hover,
#buy_block .btn.ajax_add_to_cart_product_button:hover,
#buy_block .btn.ajax_about_button:hover,
#buy_block .btn.ajax_about_product_button:hover {
  background: #565555;
  color: #fff; }

.exclusive.ajax_add_to_cart_product_button,
.exclusive.ajax_about_product_button {
  background: #fce101;
  color: #000; }
  
  
  #div {
  text-align: justify;
  -moz-text-align-last: justify; text-align-last: justify;
}
#div figure {
  display: inline-block;
  padding: 5px;
  vertical-align: middle;
}
#div img, #div figcaption {
  display: block;
  margin: 0 auto;
  text-align: center;
  -moz-text-align-last: center; text-align-last: center;
}
#div img {
  max-width: 190px;
}
#div figcaption {
  width: 190px;
}
@media (max-width: 440px) {
  #div {
    text-align: center;
    -moz-text-align-last: center; text-align-last: center;
  }
  #div figure {
    display: block;
  }
  #div img {
    max-width: auto;
  }
  #div figcaption {
    width: auto;
  }
}


.garantee{
    position: absolute;
    top: 0px;
    left: 15px;
    width: 90px;
    height: 90px;

}

.garantee.g3{
    background: url(/i/upload/g3.png) no-repeat;
}

.garantee.g12{
    background: url(/i/upload/g12.png) no-repeat;
}

 .garantee.g24{
    background: url(/i/upload/g24.png) no-repeat;
}


.garantee1{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 90px;
    height: 90px;

}

.garantee1.g3{
    background: url(/i/upload/g3.png) no-repeat;
}

.garantee1.g12{
    background: url(/i/upload/g12.png) no-repeat;
}

 .garantee1.g24{
    background: url(/i/upload/g24.png) no-repeat;
}







 

.fullinfo .thumb{
    display: table-cell;
    vertical-align: middle;
    float: left;
    width: 100px;
    height: 100px;
    margin: 0 2px 10px 0;
    border: 1px solid #dddddd ;
    background: #FFF;
    text-align: center;
}

.photozoom{
    position: relative;
}





#home-page-news p {
  font: normal 13px/18px "OpenSans", sans-serif; 
  line-height: 20px;
  text-align: justify;
  margin: 17px 0px;
  }
   
#home-page-news a {
  font-weight:bold;
  color: #46a74e;
  text-decoration: none;
  font-size: 13px;
  } 
  
#home-page-news a:link {
  color: #ff0000;
  }
  
#home-page-news a:hover {
  color: #fce101;
  } 
  
#home-page-buy p {
  font: normal 13px/18px "OpenSans", sans-serif; 
  line-height: 20px;
  text-align: justify;
  margin: 17px 0px;
  }
 
#home-page-buy a {
  font-weight:bold;
  color: #ff0000;
  text-decoration: none;
  font-size: 17px;
  } 

#home-page-buy a:hover {
  color: #fce101;
  }
  
  
 #home-page-news ul li {
  font: normal 13px/18px "OpenSans", sans-serif; 
  line-height: 20px;
  text-align: justify;
  margin: 17px 0px 0px 40px;
  list-style-type: square;
  }  
  
  
  
  
  
  
  
  
  
  
  
  
  .pagenav {
     font: normal 12px "OpenSans", sans-serif; 
     position: relative;
      float: left;
      padding: 6px 12px;
      line-height: 1.42857;
      text-decoration: none;
      background-color: #000;
      border: 2px solid #cccccc;
      margin-left: -1px;
}

a.pagenav{
  background-color: #fff;
  color: #000;
  text-decoration: none;

}

a.pagenav:hover{
  background-color: #fce101;
  
}


.container_map{
    margin:0 auto;/*Центрирование блока*/
    background:#ccc;/*Цвет блока*/
    max-width:1280px;/*Максимальная ширина при больших разрешениях*/
    min-width:940px;/*Минимальная ширина при маленьких разрешениях*/
    width:auto;/*Ширина в зависимости от разрешения экрана*/
}




table.catalog {
  width: 100%;
  margin-bottom:20px;
  }

.catalog td {
    padding: 10px 20px 11px;
    border-top: 1px solid #777777;
    border-bottom: 1px solid #777777;
    border-left: 1px solid #777777;
    border-right: 1px solid #777777;
    }

.catalog tr td:first-child {
        width: 60%;
        }

.catalog tr:hover {
  background-color: whitesmoke;
  color:#000000;   
}


table.cervices {
    font: normal 12px "OpenSans", sans-serif;
    margin:20px 0;
    width: 100%;
 }

.cervices td,
.cervices th {
    border-top: 1px solid #777777;
    border-bottom: 1px solid #777777;
    border-left: 1px solid #777777;
    border-right: 1px solid #777777;
    padding:        15px 15px;
    vertical-align: middle; 
}

.cervices th {
    color: #fce101; 
}

.cervices tr:hover td {
  background-color: whitesmoke;
  color:#000000;   
}










table.buy {
    font: normal 12px "OpenSans", sans-serif;
    margin:20px 0;
    width: 100%;
 }

.buy td {
    border-top: 1px solid #777777;
    border-bottom: 1px solid #777777;
    border-left: 1px solid #777777;
    border-right: 1px solid #777777;
    padding:        15px 15px;
    vertical-align: middle; 
}



table.addboard {
    width:              550px;
    border-collapse:    collapse;
}

.addboard td {
vertical-align:top;
    border:         0px !important;
    padding:        3px 10px !important;
}

.addboard input {
    margin: 0;
    font-family: Verdana;
    font-size: 10pt;
    color: #555555;
    width: 100%;
}


.addboard textarea{
    margin: 0;
    font: 10pt Verdana;
    color: #555555;
    width: 100%;
    }
input.addboard {
    background: #fce101;
    color: #000;
    text-align: center;
    font-size: 10pt;
    width:auto;
    padding: 5px 20px;
    cursor:pointer;
  }
  
  input.addboard:hover  {
    color: #fff;
    background: #565555; 
	}
	
	
	
	
	

.filter {
	 font: normal 14px "OpenSans", sans-serif;
	 text-transform: lowercase;
	 border-top: 1px dashed #cccccc;
	 }

.filter:first-child {
	 border-top: 0;
	 }

.filter h4 {
	 font: normal 14px "OpenSans", sans-serif; 
	 color: #fce101;
	 text-transform: uppercase; 
	 text-align: center;
	 margin: 10px 0px 20px 0px; 
	 }

.filter ul li a {
	 background: url(/i/filter/check.png) 0 2px no-repeat;
	 display:inline-block;
	 margin: 0px 0px 7px 0px;
	 padding: 0 0 0 25px; 	  
	 }
	
.filter ul li.check a { 
     background: url(/i/filter/check.png) 0 -85px no-repeat;
	 }
	 
.filter ul li.check a:hover { 
     color: #cc0000; 
	 text-decoration:line-through;
	 }

.filter ul li.checktop a { 
     background: url(/i/filter/cross.png)  no-repeat;
	 }
.filter ul li.checktop a:hover { 
     color: #cc0000; text-decoration:line-through;}

.filter ul li.discheck { 
     background: url(/i/filter/check.png) 0 -185px no-repeat;
	 display: block;
	 margin:3px 0; 
	 padding: 0 0 0 25px;
	 }

p.fchoosel {
     font: normal 13px "OpenSans", sans-serif;
	 text-transform: uppercase;
	 text-align: center;
     display: none;
     }
	
p.fchoosel a {
     color: #ff0000;
     }

p.fchoosel a:hover {
     color: #fce101;
     }
	 

.video td {
    padding:15px 15px;
    vertical-align: middle; 
}



/* у таблицы может быть любой класс или id */
.servicetable {
    font:normal 12px "OpenSans", sans-serif;
    margin:20px 0;
    width:100%;
 }
 
.servicetable thead td, 
.servicetable tfoot td {
    font:normal 14px "OpenSans", sans-serif;
    text-align: right;
    font-weight:bold;
    padding:15px 0px;
    vertical-align:middle; 
}
  
.servicetable tbody td, 
.servicetable tbody th {
    border-top:1px solid #777777;
    border-bottom:1px solid #777777;
    border-left:1px solid #777777;
    border-right:1px solid #777777;
    padding:15px 15px;
    vertical-align:middle; 
}

.servicetable tbody th {
    color:#fce101; 
}

.servicetable tbody tr:hover td {
  background-color:whitesmoke;
  color:#000000;   
}

.servicetable a[href^="#all"], 
.servicetable a[href="#close"] {
  text-decoration:none;
  color:#46a74e;
  
}

.servicetable a:hover[href^="#all"], 
.servicetable a:hover[href="#close"] {
  text-decoration:none;
  color:#fce101;
}

/* здесь вся магия, если браузер не поддерживает структурные псевдоклассы, то список будет раскрыт, т.е. доступ к данным сохранится */
[id^="all"] {
  position: fixed;  /* чтобы страница "не подпрыгивала" к id */
}

[id^="all"]:target + table a[href^="#all"],
[id^="all"]:not(:target) + table tbody tr:nth-of-type(n+7),  /* 7 - это порядковый номер tr, после которого строки будут изначально удалены (включительно) */
[id^="all"]:not(:target) + table a[href="#close"] {
  display: none;
}

.content_features  {
  font: normal 12px "OpenSans", sans-serif; 
  }

.content_features p,
.content_features ul {
  line-height: 20px;
  text-align: justify;
  }

.content_features ul {
  margin:0 0 20px 37px;
  list-style-type: square;
  }

  
  
  
/* Вакансии */

.button2 {
  -webkit-box-shadow: #4481E9 0 0 5px;
 font: bold 14px "OpenSans", sans-serif;
  background-color: #fce101;
  border-radius: 0px;
  display: inline-block;
  margin: auto;
  padding: 10px;
  font-size: 11pt;
  color: #333333;
  font-family: Tahoma;
  text-decoration: none;
  text-shadow: #ffffff 0.1em 0.1em 0.2em;
}
.button2:hover {
 color: #ffffff;
 text-decoration: none;
 text-shadow: #000000 0.1em 0.1em 0.2em;
 position: relative;
}
.content2 p {
  font: normal 13px/18px "OpenSans", sans-serif; 
  line-height: 20px;
  text-align: justify;
  margin: 17px 0px;
}
.content2 ul {
  font: normal 14px/25px "OpenSans", sans-serif;
  text-transform: none;
  list-style: square outside;
  line-height: 20px;
}
.content2 hr {
 border-top: 1px solid #ff0;
 }
p.vacancy_name {
    text-align: center;
    font-size: 12pt;
    text-decoration: none;
    color: #46a74e;
    font-weight: bold
} 

 .content2 p strong {
 color: #fce101;
 }
 
 
 .resume {
   font: normal 12px "OpenSans", sans-serif;
   margin-left: 25%;
 }
 @media (max-width: 1199px) {
 	.resume { 
 	margin-left: 19%;
 }}
  @media (max-width: 991px) {
 	.resume { 
 	margin-left: 10%;
 }}
 @media (max-width: 767px) {
 	.resume { 
 	margin-right: 17%;
 	float:right;
 }}